Subject: [saag] IETF areas re-organisation steps

From: Stephen Farrell <[email-masked]>
Date: Sat, 27 Dec 2014 03:28:00 +0000

Hiya,

There are a bunch of folks on this list who're not on the general
[email-masked] list and who apparently care about IETF processes in
general (yes, that's a contradiction, but there are enough of us
here to require the presence of such eccentricity;-) so I wanted
to make sure [1] was shoved before your collective nostrils in
case you want to comment. (And more seriously, please do comment,
the proposal [1] might produce some significant changes in how
the IESG works.)

If you turn out to be interested in this, please follow up as
usual for such discussions via [email-masked]

Thanks,
S.

[1]
https://www.ietf.org/mail-archive/web/ietf-announce/current/msg13597.html